/* Localized versions of Info.plist keys */

CFBundleName = "Ghost Walk";
CFBundleShortVersionString = "Ghost Walk v1";
CFBundleGetInfoString = "Ghost Walk v1, (c) 2006 Dan Stowell. Uses SuperCollider, Copyright 2001 James McCartney.";
NSHumanReadableCopyright = "Copyright 2006 Dan Stowell. SuperCollider copyright 2001 James McCartney.";
